» Ubuntu » Paket

Error

two or more packages specified (libhessian-java oneiric)